<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="dotNetRDF" version="2.2.0" targetFramework="net47" />
  <package id="HtmlAgilityPack" version="1.11.0" targetFramework="net47" />
  <package id="Newtonsoft.Json" version="12.0.1" targetFramework="net47" />
  <package id="VDS.Common" version="1.10.0" targetFramework="net45" />
</packages>